CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3335.0, ‏حق نسخه‌برداری 2018 نویسندگان Chromium. کلیه حقوق محفوظ است.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "‏حق نسخه‌برداری 2018 نویسندگان Chromium. کلیه حقوق محفوظ است.";
